Export (0) Print
Expand All

Prerequisites (Workflow Manager 1.0)

Updated: October 22, 2012

Web Platform Installer checks for these prerequisites before it installs Workflow, and it automatically installs any prerequisites that it does not find. You do not need to install any prerequisites separately.

  1. .NET Framework 4 Platform Update 3 or .NET Framework 4.5

  2. Service Bus 1.0

  3. Workflow Client 1.0

  4. PowerShell 3.0

The following additional requirements must be met before you can run Configuration Wizard to configure Workflow:

  1. Instance of SQL Server 2008 R2 SP1, SQL Server Express 2008 R2 SP1, or SQL Server 2012.

  2. TCP/IP connections or named pipes must be configured in SQL Server.

  3. Windows Firewall must be enabled.

  4. Ports 12290 and 12291 must be available.


Workflow Manager 1.0 MSDN Community Forum


Build Date:

2014-01-17
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

Show:
© 2014 Microsoft